Package: org.grails.databinding.converters

## [Groovy] Class Jsr310ConvertersConfiguration.15

- org.grails.databinding.converters.Jsr310ConvertersConfiguration.15

-     class Jsr310ConvertersConfiguration.15
      extends CustomDateBindingEditor<java.time.LocalTime>

- - ### Constructor Summary

    Constructors
    Constructor and description
    `Jsr310ConvertersConfiguration.15 ()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `java.time.LocalTime` | `getDate(java.util.Calendar c)`
    `` | `java.lang.Class<?>` | `getTargetType()`

- - ### Constructor Detail

    - #### Jsr310ConvertersConfiguration.15()

  - ### Method Detail

    - #### @java.lang.Override java.time.LocalTime getDate(java.util.Calendar c)

    - #### @java.lang.Override java.lang.Class<?> getTargetType()